Subject: Re: 1884 info

From: [email-masked] (Thomas Banchoff)

Dear Scott,
        Good points, and a good tie-in with your other courses.  Frank Llowy Wright ascribes his early interest in form to a collection of Froebel blocks, pre-Kindergarten materials that were developed in the early part of the nineteenth century in Germany and which spread throughout Europe and the US in the later part of the century. (See the brief mention of this in B#D.)
        Did William Morris have anything to say about geometric movements around this time?  Did any of the architectural journals mention Flatland?
        Is there anything in Flatland that has much connection with architecture, besides the statements about the number of sides of houses?

        Prof. B. 

>Prof. Banchoff-
>
>Here's what I've got for you on 1884.  Enjoy!
>
>Scott Bell
>
>I decided not to photocopy anything because of the rapidity of much of
>this.  Because I am also taking 19th Century Architecture, I thought it
>would serve a dual purpose if I looked at what was going on during 1884 in
>terms of architecture.  So, these are some of things I found:
>
>Despite the perception that the time period in which Abbott wrote Flatland
>was one of the "boring" Victorian Age, technology was helping advance all
>facets of life, including architecture.  The industrial revolution had
>helped to recreate the art of building design and at no time is this more
>apparent then in 1884.  Here are a few examples I found:
>
>1)  Plans were being developed for a huge electrical tower (over 300
>meters) to be built for the 1889 Universal Exhibition in Paris.  It was
>built and it still stands.  It is known as the Eiffel Tower.
>
>2)  The architects known collectively as the Chicago School were madly
>working on over 20 different inner city projects to rejuvenate Chicago by
>combining effective designing strategies and using an avant-garde style new
>to America.
>
>3)  In England, prominent architect William Morris was taking time off
>influencing the ways people were looking at architecture and was busy
>editing the socialist journals Justice and the Commonweal.
>
>4)  Frank Lloyd Wright was only a a young 15-year old yet he had already
>designed several plans for buildings that would later be built.
>
>And so, as you can see, like Abbott and his revolutionary book, much was
>going on in architecture that too was revolutionary.  While this may appear
>to be only four rather unimportant facts, they are, actually, important to
>understand the time.  The changes taking place in architecture were
>happening more rapidly than at any other time in history, and the questions
>that follow the scientific and artistic sides of this began to come into
>conflict.  Like almost everything during this period of time, things once
>taken for granted were beginning to be questioned.  Like extra-dimensions
>in Flatland, archtiecture was questioning the scope of buildings and their
>purposes.